eCommerce Express (jb1) upgrade or refund

Permalink
I purchased eCommerce Express recently and tried to install it. On the Extend Concrete5 Add-ons page under Awaiting Installation, it shows Unknown Package/Broken Package (handle jb_ecommerce_express). I went back to the information/purchase page and saw that it is for version 5.4 & 5.6. I am using Concrete 5.7.5.8. Is there an update available to make it compatible with 5.7? If not, could I kindly get a refund?
Thanks in advance.
Kelly

View Replies: View Best Answer
MrKDilkington replied on at Permalink Best Answer Reply
MrKDilkington
Hi systematic1,

I recommend posting your question to the eCommerce Express support area.
https://www.concrete5.org/marketplace/addons/ecommerce-express/suppo...

The add-on developer should be notified when you create a support ticket.
mnakalay replied on at Permalink Reply
mnakalay
And he's the one who should grant you a refund.
systematic1 replied on at Permalink Reply
Thank you. I will post there.